


Privacy Policy - italki






























document.domain ="italki.com";

var purchase_sum=0;







(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-NTB65X');




ITALKI.text.MS001="Oops. Something's gone wrong. Please try reloading the page again. If that does not work, please contact support.";
ITALKI.text.C0072="Sign Up";
ITALKI.text.C0071="Sign In";
var TP318="You cannot offer Instant Tutoring at this time. You have upcoming sessions.";


       

    ITALKI.text.C1006 = "We are experiencing problems with this page. Please try again later. If this does not work, please contact Customer Support.";
    ITALKI.text.C0128 = "Click here to reload";
    ITALKI.text.C1010 = "Loading failed. Please try again.";
    __P_L = "en-us";
    ITALKI.text.TS108 = "Schedule Session";
    ITALKI.text.PB121 = "View time schedule";
    ITALKI.text.TP121 = "View Teacher Profile";



 













Sign In
Sign Up
How it works
What is italki
















Home
Professional Lessons
Informal Tutoring
Instant Tutoring
Articles
CommunityLanguage PartnersNotebookAnswersDiscussions














Login with Facebook
Already have an italki account? Sign In










Sign Up with Email

   
 Please enter between 3 and 20 characters.
Invalid Display Name.

    
                    Email address you entered is already registered. Please enter another one.Please check your email address.
     Please enter between 6 and 20 characters.


Required field cannot be left blank
Please check this field




Why join italki?


By creating an account, you agree to our terms of service.









Login with Facebook






Sign In with Email
Please enter your email address.
Please enter your password.Forgot your password?
 Remember me on this computer

Sign Up with Email


















Learn a language

Learn EnglishLearn Chinese (Mandarin)Learn FrenchLearn SpanishLearn PortugueseLearn GermanLearn JapaneseLearn KoreanLearn ArabicLearn HindiLearn ItalianLearn Russian
More languages


Browse


Language Teachers
Professional Lessons

Informal Tutoring

Instant Tutoring

Language Partners
Learning Articles

Notebook Entries
Questions & Answers
Discussions


Get Help


Knowledge Base

Language Lessons
Language Exchange
Billing & Payments
Teacher Resources



Test your English level!
Become a Teacher on italki

Buy a Gift Card
Premium Membership







Help translate italki into your language
Refer friends to italki and earn bonus








© 2015 italki HK Limited.
About
Press
Contact
Support
Blog
Stories
Jobs
Terms
Privacy



                          
                     





